 .u-section-1 {
  background-position: 50% 50%, 50% 38.28%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Kitchen-21.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-text-1 {
  margin: 60px 93px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  width: 100%;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-text-2 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-text-3 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-text-4 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-text-5 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-image-5 {
  height: 420px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-text-6 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-2 .u-image-1 {
    height: 344px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-2 .u-image-2 {
    height: 344px;
    width: 100%;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-2 .u-image-3 {
    height: 344px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-2 .u-image-4 {
    height: 344px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 318px;
  }

  .u-section-2 .u-image-5 {
    height: 344px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-image-1 {
    height: 244px;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 244px;
  }

  .u-section-2 .u-image-3 {
    height: 244px;
  }

  .u-section-2 .u-image-4 {
    height: 244px;
  }

  .u-section-2 .u-image-5 {
    height: 244px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 230px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-1 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-2 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-2 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-3 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-3 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-image-5,
.u-section-2 .u-image-5:before,
.u-section-2 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-5 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-5 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-4 {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .hover > .u-container-layout .u-image-4 {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 194px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 94px;
  margin: 43px auto 0 30px;
}

.u-section-3 .u-icon-1 {
  width: 104px;
  height: 104px;
  background-image: none;
  margin: -90px 326px 0 auto;
  padding: 21px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: -85px 0 0 836px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: -86px 452px 55px 260px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-3 .u-image-1 {
    width: 157px;
    height: 74px;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    width: 67px;
    height: 67px;
    margin-top: -70px;
    margin-right: 269px;
    padding: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -70px;
    margin-left: 696px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -79px 353px 34px 193px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 37px;
    margin-right: 265px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -69px;
    margin-left: 470px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 360px;
    margin-bottom: 42px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 199px;
    margin-left: 49px;
  }

  .u-section-3 .u-text-1 {
    width: 318px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin: 31px 45px 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 107px;
    margin-right: 125px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 224px;
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
}